.form-group {
	position: relative;
}
.red {
	color: #ef5787;
}
.kontak h5, .kontak h6 {
	font-weight: 400;
}
.mt-30 {
	margin-top: 30px;
}
section.kontak .form-control {
	border-radius: 0;
	box-shadow: none;
	font-size: 14px;
}
section.kontak .form-group {
	padding-bottom: 20px;
}
section.kontak .form-group .help-block {
	position: absolute;
    bottom: -15px;
    left: 0;
    font-size: 14px;
    color: red;
}
section.kontak .form-group.required:before {
	content: '*';
	position: absolute;
	top: 6px;
	right: 12px;
	display: block;
	color: #ef5787;
}
.btn-alo {
	transition: all 0.3s ease;
}
.btn-alo:hover {
	background: #d04d76;
}
.btn-alo[disabled] {
	opacity: .8;
	cursor: not-allowed;
}